package com.themes.fancy.keyboard.keyboard.helper

import android.content.Context
import com.themes.fancy.keyboard.keyboard.MyApplication

object SpSave {

    val SP_NAME = "keyboard_skin"
    val SKIN_PATH = "skin_path"
    val spSkin = MyApplication.appInstance.getSharedPreferences(SP_NAME,Context.MODE_PRIVATE)

    fun  updateSkinPath(skinPath:String){
        spSkin.edit().putString(SKIN_PATH,skinPath).apply()
    }

    fun  getSkinPath( ):String?{
       return spSkin.getString(SKIN_PATH,null)
    }
}